@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/11-ai-translator.jpg
@title Кимаскоп и искусственный интеллект для бесед с китами
@date Другие новости 11:11, окт/нояб ’24, часть 11 из 15
@link https://kiwibyrd.org/2024/11/17/24hb3/#part11

Если [первый сюжет](#20241013_1_10books.md) рассказывал о том, как замечательно могут и должны происходить сегодня научные открытия, то здесь начать рассказ полезно, что называется, «от противного». Про то, как наука работать НЕ должна. Но, к сожалению, именно так чаще всего оно тут пока что и происходит.

В одной из осенних публикаций журнала Nautil.us (_[Speaking With Whales](https://nautil.us/speaking-with-whales-899775/)_) рассказываются подробности про недавние – и на редкость неуклюжие – попытки учёных пообщаться с китами на Аляске с помощью гидро-акустической аппаратуры. Заранее записав «звуки приветствия» (как предполагают учёные) от наблюдавшегося ими ранее кита-горбача, исследователи вышли в море и при встрече с другой, тоже знакомой им китовой самкой воспроизвели ей эту запись с помощью погружённого в воду репродуктора. Самка заметно возбудилась, выдала серию ответных сигналов и с интересом стала кружить вокруг судна учёных. Те повторили свою запись – она ответила опять. Потом то же самое третий раз. Ну а затем, поскольку ничего более содержательного сообщить тут китам у учёных по сути не было, они передачу прекратили. На чём «сеанс общения» с животным, собственно, и закончился, толком не начавшись…

Чуть ранее, в мае 2024 в СМИ весьма широко освещалась похожая «история об интересном открытии» других американских учёных, изучающих ультразвуковые сигналы общения кашалотов в Карибском море. И демонстрирующих, что [специфические серии щелчков кашалотов – это, похоже, фонетический алфавит](https://www.newscientist.com/article/2429941-sperm-whale-clicks-could-be-the-closest-thing-to-a-human-language-yet/) и самая близкая к человеческому языку вещь из всего, что наука наблюдает в природе.

Ибо анализ большого массива (около девяти тысяч) записей с образцами акустических коммуникаций между кашалотами даёт основания полагать, что животные комбинируют краткие щелчки в такие устойчивые структуры и длинные последовательности, которые способны доносить самый широкий спектр разных смыслов.
