@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/1-wsj-books.jpg
@title 10 книг для полезного чтения: список от Уолл-Стрит Джорнл
@date Другие новости 11:11, окт/нояб ’24, часть 1 из 15

Одна из наиболее уважаемых в мире газет для деловых людей, The Wall Street Journal, всегда уделяет пристальное внимание событиям и тенденциям в науке. Так что вполне обычным делом здесь являются не только авторские [колонки больших учёных Нобелевского калибра](https://kiwibyrd.org/2024/01/11/24h12/), но и регулярные обзоры тех [примечательных новых книг](https://kiwibyrd.org/2023/05/20/23h52/), что рассказывают о научных открытиях и проблемах.

Свежий [обзор такого рода за осень 2024](https://www.wsj.com/arts-culture/books/10-books-to-read-now-science-technology-changing-our-lives-83b351f4) получил название _«Десять книг, которые нужно прочитать сейчас: О той науке и технологиях, что изменяют нашу жизнь.»_

Случилось так, что в этой «горячей десятке от WSJ» про интересные нынешние дела в науке физике рассказывают именно те три книги, которые попали и в обзоры kiwiarxiv / kniganews. Про одну из них, _«Возвращая нас обратно в уравнения»_, здесь была [публикация примерно год назад, 11.11.2023](https://kiwibyrd.org/2023/11/11/23hb2/). Ну а про две остальные книги, _«Волны в невозможном море»_ и _«Побег из теневой физики»_, рассказ был подготовлен заранее для данного выпуска «канала 11:11». Ибо они обе самым непосредственным образом связаны с главной темой номера – об универсальном языке воды.

И раз уж выявлена столь примечательная синхроничность с публикациями WSJ, будет вполне естественным это совпадение усилить. То есть опубликовать и здесь полный список из всех десяти книг, рекомендованных к прочтению со стороны редакции газеты (и к переводу, соответственно, на русский язык, со стороны нашей):

- _Parmy Olson. Supremacy_: AI, ChatGPT, and the Race That Will Change the World. – Превосходство: Искусственный Интеллект, ChatGPT и гонка, которая изменит мир.
- _George Musser. Putting Ourselves Back in the Equation_: Why Physicists Are Studying Human Consciousness and AI to Unravel the Mysteries of the Universe. – Возвращая нас обратно в уравнения: Почему физики изучают человеческое сознание и ИИ для разгадки тайн вселенной.
- _Johann Hari. Magic Pill_: The Extraordinary Benefits and Disturbing Risks of the New Weight-Loss Drugs. – Волшебная пилюля: Исключительные преимущества и тревожные риски новых препаратов для похудения.
- _Jamie Metzl. Superconvergence_: How the Genetics, Biotech, and AI Revolutions Will Transform our Lives, Work, and World. – Суперконвергенция: Как революции в генетике, биотехнологиях и ИИ преобразуют нашу жизнь, работу и весь мир.
- _Tore C. Olsson. Red Dead’s History_: A Video Game, an Obsession, and America’s Violent Past. – История Red Dead: Компьютерная игра-вестерн, одержимость и жестокое прошлое Америки.
- _Adam Forrest Kay. Escape From Shadow Physics_: The Quest to End the Dark Ages of Quantum Theory. – Побег из теневой физики: Поиски завершения для тёмной эпохи квантовой теории.
- _Sarah Scoles. Countdown: The Blinding Future of Nuclear Weapons_. – Обратный отсчёт: Ослепляющее будущее ядерных вооружений.
- _Matt Strassler. Waves in an Impossible Sea_: How Everyday Life Emerges From the Cosmic Ocean. – Волны в невозможном море: Как повседневная жизнь возникает из космического океана.
- _Carl Öhman. The Afterlife of Data_: What Happens to Your Information When You Die and Why You Should Care. – Посмертная жизнь данных: Что происходит с вашей информацией, когда вас не станет, и почему это должно вас волновать.
- _By Naomi S. Baron. Who Wrote This?_ How AI and the Lure of Efficiency Threaten Human Writing. – Кто это написал? Как ИИ и соблазны эффективности угрожают писательству людей.

Конечно же, полное воспроизведение этого списка из 10 книг вовсе не означает, что ВСЕ они направляют нас к другому, более светлому и позитивному грядущему. Здесь определённо имеются работы, которые рисуют и такие варианты будущего, где прочно закреплены отнюдь не лучшие черты нашего настоящего. И служат своего рода предупреждением – для тех, кто способен мыслить самостоятельно.

Среди рекомендованных книг о физике, в частности, именно это делает книга Мэтта Страсслера…

@split
__Источники:__
- _[10 Books to Read Now: Science & Technology Changing Our Lives](https://www.wsj.com/arts-culture/books/10-books-to-read-now-science-technology-changing-our-lives-83b351f4). By WSJ Books Staff. The Wall Street Journal, September 20, 2024_

__Дополнительное чтение о научных обзорах WSJ:__
- _[Единое как фибрация Хопфа – и как будущее науки](https://kiwibyrd.org/2023/05/20/23h52/) (2023)_
- _[Гидродинамика пустого пространства, или для кого «Незнание – это сила»](https://kiwibyrd.org/2024/01/11/24h12/) (2024)_
- _[Физика разума как топология пространства (или наоборот)](https://kiwibyrd.org/2023/11/11/23hb2/)_
