@image https://kiwibyrd.org/wp-content/uploads/2024/12/wikipedia-plus-cartier.jpg
@link https://kiwibyrd.org/2024/12/05/24hc1/
@title Генерал François Cartier, или Wikipedia плюс …
@date Декабрь 2024

_Криптограф Франсуа Картье – это настолько особенный герой истории из первой половины XX века, о котором всю вторую половину столетия историки старались забыть. Как наглядный итог – в XXI веке об этом человеке среди миллионов статей Википедии до сих пор нет практически никакой информации – ни на одном из языков планеты._

В последний месяц года общенародная веб-энциклопедия опубликовала – по уже устоявшейся традиции – «[_Список наиболее популярных в 2024 статей англоязычной Википедии_](https://wikimediafoundation.org/news/2024/12/03/announcing-english-wikipedias-most-popular-articles-of-2024/)». Начав публикацию со следующего красивого вступления:

> Когда люди хотят узнать о нашем мире побольше — о хорошем или о плохом, о странном или же о диком — они обращаются к Википедии.
> Википедия – это крупнейший информационный ресурс из когда-либо созданных в мировой истории. Содержание Википедии – это отражение всех людей, живущих на нашей планете, история Википедии – это ваша история, ваши интересы, ваши вопросы и ваше любопытство…
> Здесь у нас, однако, речь пойдёт не о «самых популярных» статьях Википедии, а о прямо противоположном. О том «интересном и любопытном в истории», чего в энциклопедиях нет и никогда не было.

Полное на сегодня отсутствие информации о Франсуа Картье в Википедии – это не только симптом больших «дыр в памяти» как специфической болезни человечества. Но и своего рода сигнал, указывающий на то, что и где тут можно подлечить. А в процессе лечения попутно выявлять и то, откуда эта болезнь появляется. И то, как укреплять иммунитет против напастей подобного рода.

Формулируя чуть иначе, здесь начинается ещё один новый цикл интернет-расследований. Теперь как аккуратный поиск, сбор и публикация достоверной, но упорно замалчиваемой информации в таких объёмах, на основе которых уже без проблем можно делать полноценные статьи в стандартном формате народной энциклопедии. То есть не только содержательную вики-статью о Франсуа Картье, но и о прочих наших «дырах в памяти». Которых пока что имеется довольно много. Но это, к счастью, вполне поправимо.

