@image https://kiwibyrd.org/wp-content/uploads/2025/01/0-magz-n-logo.jpg
@link https://kiwibyrd.org/2025/01/26/25h12/
@title Général François Cartier. Часть 2 из 5: Хронология библиографии
@date Январь 2025

_Продолжение сериала о сборе материалов про генерала-криптографа Франсуа Картье. Или, иначе, наглядное пособие для изысканий типа «Как изменять ход истории, по крайней мере в той её части, которая уже произошла»._

Публикация [предыдущего](#20241205_cartier1.md) – то есть первого – эпизода данного цикла имела место 5 декабря 2024. И заканчивалась фразой о начале кропотливого «сбора по крупицам» любой содержательной информации о Картье. Жизнь, однако, распорядилась так, что благодаря хорошо известному (но по-прежнему удивительному) механизму [_синхроничностей_](https://kiwibyrd.org/2022/07/13/22h71/), фактически одновременно с нашей публикаций – в первых числах декабря 2024 – в интернете появился подарок. В виде объёмистой новой диссертации, исследующей деятельность французских криптографов в годы Первой мировой войны.

А поскольку достоверно известно, что Франсуа Картье был одним из главных героев той большой истории, несложно сообразить, что на семи сотнях страниц новой работы наверняка уже собран массив содержательных сведений о человеке, создавшем и успешно возглавлявшем французскую криптослужбу в годы войны. Собрано именно то, иначе говоря, что мы намеревались тщательно выискивать в разрозненных и трудно доступных источниках…

