@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2025/03/0-levitatin-raft.jpg
@link https://kiwibyrd.org/2025/03/16/25h32/
@title Научные чудеса акустической левитации
@date Другие новости 11:11, март 2025

_У этого сюжета «[новостей для другого будущего](https://kiwibyrd.org/2024/06/23/24h62/)» есть и иные вполне подходящие названия. От уже знакомого заголовка типа «[Наука творения всего из ничего](https://kiwibyrd.org/2025/02/18/25h22/) (продолжение)». До, скажем, такого: «Оживление [физики от династии Бьёркнесов](https://kiwibyrd.org/2020/09/07/20h92/).» Но суть тут, как обычно, не в названиях, а в фактах._

Один из особо интересных — принципиально важных и абсолютно достоверных — фактов природы заключается в том, что вселенная представляет собой акусто-оптическую голограмму. Другой стороной данного факта является то, что все, как их принято сейчас именовать, «фундаментальные силы» природы — ядерные, электромагнитные, гравитационные — на самом деле являются порождением одной и той же, голографической физики волн.

Когда же (не если, надо подчеркнуть, а когда) наука наша решится эти факты открыто признать и изучать «фундаментальные силы» как разные стороны одной и той же физики, то далее у учёных вдруг откроются глаза и на множество других удивительных вещей. Типа того, к примеру, насколько давно в действительности были выявлены ключевые элементы этой, казалось бы, новой голографической картины. А также и того, со сколь удивительным упорством в научном сообществе на протяжении веков игнорируют и стараются забыть все подобные открытия своих чуть более дальновидных коллег.

Отчего ныне про акустическую левитацию в опытах XVII века; про феномены самоорганизации материи под действием волн, открытые в XVIII столетии; про гидродинамику в основах явлений электромагнетизма, экспериментально и теоретически выявленную в XIX веке — про все подобные открытия в сегодняшней науке не вспоминает практически никто.

Обо всех этих вещах, впрочем, здесь рассказывалось с подробностями ранее и неоднократно. Теперь же — в контексте «других новостей 11:11» — представляется более полезным освещать такие из новейших достижений учёных, которые выводят науку уже прямиком к постижению акусто-оптической голографии в физических основах природы. Но «прямиком», однако, и здесь будет получаться лишь в том случае, если смотреть на происходящее правильно…


