@image https://kiwibyrd.org/wp-content/uploads/2025/05/jeremyrenner-nde.jpg
@title Опыт смерти Джереми Реннера
@date Другие новости 11:11, май 2025
@type 11:11

__Известный киноактёр написал книгу-мемуар о самом важном для него жизненном опыте.__

В праздничный день Нового года, 1 января 2023, в результате ужасного несчастного случая Джереми Реннер попал под гусеницы 7-тонного трактора-снегоочистителя. Получив 38 переломов костей и адские невыносимые боли во всех частях тела, актёр примерно минут сорок лежал на снегу до прибытия скорой помощи.

Точнее говоря, его раздавленное тело лежало среди снега и льда, в то время как сознание, покинув тело, переживало нечто такое совершенно невыразимое, чего Реннер никогда в жизни не испытывал. Здесь абсолютно не было ни чудовищных болей, ни мыслей о беде, ни страха от того, что он умер. А были поразительные сочетания сильнейших и очень убедительных ощущений: чувства покоя и умиротворения в океане энергии; невероятного увеличения в размерах и удивительного видения из множества нитей света, связывающих его со всем, что есть в мире.

Как сформулировал пережитое Реннер много позже,

> Вселенная подмигнула мне, сказав: «Ты должен заглянуть за занавес» …

Двадцать восемь месяцев спустя, в последних числах апреля 2025, у Джереми Реннера вышла мемуарная книга «[Мой следующий вздох](https://us.macmillan.com/books/9781250383532/mynextbreath/)». Книга о том, сколь радикально этот околосмертный опыт изменил его последующую жизнь и всё его мировосприятие.

Хотя основная часть рассказов там, естественно, посвящена темам преодоления боли и упорного возвращения к нормальной жизни тела актёра, сильнейшим образом изуродованного катастрофой, имеются там и очень важные страницы об опыте смерти. Где Реннер изо всех сил пытается выразить человеческим языком те невероятные чувства и ощущения, что ему довелось испытать.

> “Когда я умер, то, что я чувствовал — это была энергия. Прекрасная, фантастическая энергия постоянной взаимосвязанности. Не было ни времени, ни места, ни пространства. Не было ничего, на что смотреть, кроме окружавшего меня прозрачного видения, сотканного из нитей этой непостижимой энергии. Нити были похожи на те стремительные линии задних фонарей автомобилей, что получаются на кадрах ночной фотосъёмки.
> 
> Я был в космосе: ни звука, ни дуновения ветра, ничего, кроме вот этого необыкновенного электричества, которым я был связан со всеми и с чем угодно, с кем угодно и со всем-всем в мире. Был связан в каждый момент времени, в одно мгновение увеличенный до такой степени, которая не поддаётся математическому определению.
> 
> То, что пришло ко мне, когда я лежал на льду, было и крайне волнующим умиротворением, и глубочайшим выбросом адреналина, но в то же самое время и чувством совершенной безмятежности. Электрической безмятежности.
> 
> Я всё ещё чувствую этот космос, тихий, неподвижный, пустой, но при этом наполненный и каждым мгновением, и всеми вечностями. Где впервые в жизни моё существование не имеет ничего общего со временем.
>
> Это было совершенно прекрасное место, переполненное познаваемой магией. Оно пульсирует, оно плывёт; оно за пределами языка, за пределами мыслей, за пределами разума, это место чистого чувства.
> 
> Я мог видеть всю свою жизнь. Я мог видеть всё и сразу. Это могло длиться десять секунд, могло и пять минут. А могло и целую вечность. Кто знает, как долго? В этой смерти не было времени, никакого времени вообще, но при этом так было всегда и во все времена.
> 
> Вся жизнь была великолепна; вместе же со смертью вся жизнь стала только лучше. Всё и все, кого я люблю или когда-либо любил в своей жизни, всё это было со мной. Помните то чувство, когда вы ребёнком были в Диснейленде или просыпались в рождественское утро в предвкушении подарка? Теперь я испытывал примерно то же самое, но в несоизмеримо усиленной степени.
> 
> И ещё я видел нити света, нити, которые визуально связывали меня со всем, всегда и навечно. Я верю, что вся эта энергия связывает всё и всегда; здесь нет временного континуума. И смерть моя это мне подтвердила: я был нигде, в стране нелинейной энергии, наполненной красотой и чудесами.
> 
> И там я знал, как я знаю это сейчас и отныне буду знать всегда: Смерть — это не то, чего надо бояться… ”

Сразу после выхода его книги, Джереми Реннер появился в недавнем выпуске [подкаста Опры Уинфри](https://www.youtube.com/@Oprah), в эпизоде под названием “_[Есть ли жизнь после смерти](https://www.youtube.com/watch?=DLw5Y0tA4xg)_”.

На протяжении своей многолетней карьеры интервьюера, Опра Уинфри неоднократно поднимала тему околосмертных переживаний, так что она человек весьма просвещённый в этой области.

На этот раз в подкасте принимали участие доктор Брюс Грейсон (Bruce Greyson), на сегодня самый знаменитый, наверное, эксперт по NDE (опыту околосмертных переживаний), а также приглашенные «люди с опытом», рассказавшие о своих историях умирания. Хирург-ортопед Мэри Нил, музыкальный продюсер Хармони «Эйч-Мани» Сэмюэлс, кантри-певица Габриэль Муни. А также, конечно, и Джереми Реннер.

Когда Опра попросила Реннера рассказать главное о своём опыте, то ему, как и многим другим людям, пережившим подобное состояние, было явно сложно выразить это в обыденных, человеческих терминах:

> Главное слово тут — «есть». Ты просто «есть». И это всё, абсолютно всё, всё сразу, всеобъемлющее, 
нет времени, нет места или пространства, это просто «есть».
> 
> Это самое волнующее состояние покоя, и оно просто «есть». И ты находишься там. Эти мои слова звучат как, словно язык пещерного человека, но так оно и есть.
> 
> Для меня это прекрасное, прекрасное, прекрасное состояние… Именно так я бы определил Бога, или божественную совокупность любви. Любовь — это единственное, что ты уносишь с собой, когда умираешь.

Как говорит Реннер, событие это заставило его взглянуть на жизнь совершенно по–другому. И с тех пор он вообще не обращает внимания на весь тот «белый шум», что занимает основную часть нашей жизни — до такой степени, что, по его ощущениям, он мог бы легко бросить актёрскую карьеру и вместо этого просто проводить время со своей семьёй.

> Теперь я просто всегда и твердо знаю, что у меня не будет ни одного плохого дня на всю оставшуюся жизнь. А чтобы это постичь, всё, что мне потребовалось — это умереть.

__Дополнительное чтение:__
- _[Жить так, словно вы уже умерли, или Путеводитель к хорошей жизни](https://kiwibyrd.org/2024/03/11/24h32/) (2024)_
- _[Единое как фибрация Хопфа – и как будущее науки](https://kiwibyrd.org/2023/05/20/23h52/) (2023)_
- _[Психология вчера и сегодня, или Что происходит, когда мы умираем](https://kiwibyrd.org/2020/07/20/20h73/) (2020)_
- _[О новой-старой физике, о жизни после смерти и о нашем будущем](https://kiwibyrd.org/2021/02/11/21h21/) (2021)_
- _[Осознанное умирание](https://kiwibyrd.org/2022/11/23/22hb3/) (2022)_
- _[А времена, они меняются…](https://kiwibyrd.org/2023/01/21/23h13/) (2023)_
- _[Атеист Юнгер и его версия госпел-блюза «В мой смертный час»](https://kiwibyrd.org/2024/07/31/24h73/) (2024)_

__Основные источники:__
- [Jeremy Renner. My Next Breath](https://us.macmillan.com/books/9781250383532/mynextbreath/). Macmillan Publishers, Flatiron Books (29 April 2025)

See also:
- [Oprah Winfrey Podcast](https://www.youtube.com/@Oprah): episode “[Is There Life After Death](https://www.youtube.com/watch?=DLw5Y0tA4xg)”, 1 May 2025
- [Jeremy Renner’s Near-Death Experience](https://www.dailygrail.com/2025/05/jeremy-renners-near-death-experience-i-got-a-wink-from-the-universe-saying-you-got-to-see-behind-the-curtain/), Daily Grail, 09 May 2025
- [Jeremy Renner and the Science of Extraordinary Near-Death Experiences](https://www.nytimes.com/2025/05/02/well/jeremy-renner-near-death-experiences-science.html). By Maggie Astor. New York Times, May 2, 2025
