@image https://kiwibyrd.org/wp-content/uploads/2025/06/escher5842687965329206409.jpg
@title Возрождение натурфилософии (Новости 11:11)
@date Другие новости 11:11, июнь 2025
@type 11:11
@link https://kiwibyrd.org/2025/06/18/25h62/#more-8111

__Прямо сейчас на стыке большой науки и высокой философии начинают происходить весьма интересные позитивные перемены. Пока что, правда, мало кто это замечает…__

В последние дни мая американский Университет Джонса Хопкинса стал местом проведения одной примечательной и весьма представительной по участникам научной конференции, получившей название [Natural Philosophy Symposium 2025](https://www.naturalphilosophyhopkins.org/natural-philosophy-symposium-2025/).

Если цитировать организаторов мероприятия дословно, то они охарактеризовали свою затею следующим образом:

> «Международный симпозиум по всем аспектам натуральной философии, включая доклады от философов и учёных самых разных областей. Фокус мероприятия сосредоточен на рубежах понимания — как понимания нас самих, так и вселенной на всех её масштабах. Совместные обсуждения этих тем поверх различий между научными дисциплинами призваны отчётливее донести главное: что нового мы ныне узнаём о природе и что нам ещё только предстоит понять…»

Если же пояснять глубокую суть этой затеи в более конкретных выражениях, то можно сказать и так. Главной причиной, заставляющей ведущих мировых учёных — физиков и психологов, биологов и компьютерщиков,историков и математиков, социологов и так далее — собираться ныне вместе с философами под одной крышей для обсуждения их общих проблем, стало осознание простой и не очень приятной для учёных истины:

_Чем больше наука узнаёт об устройстве природы, тем яснее становится, насколько мало мы пока что знаем о реальном устройстве человека и окружающего нас мира._

Ибо стремительно прирастающие массивы новых знаний — экспериментальных данных и наблюдений — в самых разных областях науки всё более отчётливо указывают на то, сколь неблагополучно обстоят дела с фундаментальными основами научных теорий.

Или, выражая ту же мысль несколько иными словами, сколь отчётливо ныне среди хорошо разработанных научных дисциплин обозначилась нехватка того, что в стародавние времена именовалось Философией Природы.
