@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/0-water-man-whale.jpg
@title Другие новости 11:11, окт/нояб ’24

_Вольфганг Паули и универсальный язык воды_

Центральная тема этого большого выпуска звучит кратко и оттого, быть может, для кого-то несколько загадочно: «Универсальный язык воды». Суть тут, однако, вполне прозрачна и поясняется без затруднений…

Вольфганг Паули был первым, наверное, среди тех больших учёных XX века, кто всерьёз задумался о едином научном описании для физики мира и сознания человека. Ибо для него было совершенно ясно, что материя и сознание – это две разные стороны одной и той же реальности природы.

Особенности человеческого языка, однако, таковы, что о физической и духовной сторонах нашей реальности люди говорят разными словами, мыслят в разных категориях и вообще трактуют это как совершенно разные вещи. Поэтому для единого описания тут необходим какой-то новый – нейтральный или универсальный – язык, равно подходящий с любой стороны.

Происходило это небыстро и непросто, но в конечном итоге Паули постиг, что на роль универсального языка естественным образом и по сути идеально подходит «язык воды». Иначе говоря, язык волн и вихрей, капель и пузырей, струй и потоков – всё это совершенно естественный набор понятий, равно приемлемых как для описания физических, так и мыслительных процесов. Или более широко, вообще для единого описания материи и сознания.

О том, как начиналась эта большая работа у Паули в сотрудничестве с Карлом Г. Юнгом, рассказывает глава [Язык синтеза [kn:17]](https://kniganews.org/map/n/00-01/hex17/) в материале «_[Сны Вольфганга П.](https://kniganews.org/map/n/00-01/)_». Там же, собственно, можно найти историю и про то, почему и как ничего с этой затеей тогда не получилось.

Но поскольку идея данная была и остаётся по сути глубоко правильной, здесь будет рассказ о новостях про то, как ныне к универсальному «языку воды» наука постепенно возвращается опять.

Ибо язык воды наилучшим образом походит не только для сведения в единую научную картину физики материи, устройства сознания и биологической жизни. Этот же язык воды возвращает здравый смысл в интерпретацию квантовых феноменов. И этот же язык воды принципиально важен для понимания механизмов, соединяющих в единое неразрывное целое квантовую физику и гравитацию.

1. [Десять книг для полезного чтения: список от WSJ](#20241013_1_10books.md)
2. [Волны в море: подмена слов вместо новой парадигмы](#20241013_2_waves.md)
3. [Возвращение квантовой теории к реальности и здравому смыслу](#20241013_3_return.md)
4. [Локализация и фундаментальная физика Андерсона](#20241013_4_local.md)
5. [Осциллоны, жонглирующие каплей, и при чём здесь Шеннон](#20241013_5_osc.md)
6. [Астрофизический Порфирион, археология и биология космоса](#20241013_6_astr.md)
7. [Волны, вихри, васцилляция Хайда: от ядерной физики до чёрных дыр](#20241013_7_voln.md)
8. [Язык воды для астрофизики и живая киматика Ханса Йенни](#20241013_8_water_lang.md)
9. [Мегаструктуры космоса, ячейки Бенара и сцепленность квазаров](#20241013_9_megastructures.md)
10. [Биологическая сцепленность китов на расстоянии сотни километров](#20241013_10_biog.md)
11. [Искусственный интеллект и беседы с китами](#20241013_11_kimaskop.md)
12. [Разум животных и Новый язык](#20241013_12_razum.md)
13. [Притча о китах и духах природы](#20241013_13_prit.md)
14. [Книга о чудесах и загадках спина (и при чём здесь киты)](#20241013_14_book.md)
15. [Книга о другой физике и хакинг теорем запрета (No-Go)](#20241013_15_book.md)