@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/08-water-black-hole.jpg
@title Язык воды для для астрофизики и живая киматика Ханса Йенни
@date Другие новости 11:11, окт/нояб ’24, часть 8 из 15
@link https://kiwibyrd.org/2024/11/06/24hb1/#part8

Историю идеи о том, что физика жидкостей предоставляет богатые и интересные аналогии для загадочной природы чёрных дыр, обычно принято отсчитывать с 1981 года. Ибо в тот год канадский теоретик Уильям Унру обнаружил и показал, что внешнее сходство между черной дырой и воронкой воды, вытекающей из резервуара через отверстие — это больше, чем просто наглядная картинка.

Несколько упростив задачу, Унру продемонстрировал, что уравнения, описывающие распространение волн квантовых полей вблизи чёрной дыры, идентичны тем уравнениям, которые описывают распространение волн в воде, вытекающей через отверстие. Эта работа, можно сказать, предоставила научное обоснование для большой серии последующих теоретических и экспериментальных исследований, привлекающих гидродинамические процессы для изучения и лучшего понимания феноменов чёрных дыр.

Но хотя собственно идее скоро будет уже полстолетия, реально заметный рост интереса учёных к изучению симуляторов чёрных дыр в резервуарах с жидкостью отчётливо обозначился лишь сравнительно недавно, во втором десятилетии нынешнего века. Оборудование для подобных экспериментов обычно выглядит как небольшой бассейн размером с теннисный стол, где вода вытекает через отверстие по центру и тут же подаётся обратно в резервуар. Иначе говоря, система находится в состоянии динамического равновесия, поскольку воды подаётся столько же, сколько вытекает, ну а физика «симулятора чёрной дыры», находящегося в центре бассейна, устроена следующим образом.

По мере того, как вода при вытекании приближается к отверстию слива, скорость её течения увеличивается. Когда же на поверхности воды порождаются волны, то можно говорить о двух важных скоростях: скорость распространения волны и скорость течения воды. Вдали от стока скорость волны намного больше, чем скорость жидкости, так что там волны могут распространяться в любом направлении. Но вот около отверстия стока, однако, ситуация радикально меняется. Здесь скорость жидкости намного больше скорости волны, так что волны увлекаются течением воды в отверстие, даже если они имели направление распространения в противоположную сторону.

Именно так, собственно, и воспроизводится аналог космической чёрной дыры в скромных условиях настольного опыта. В реальных чёрных дырах астрофизики гравитация устроена как сильное искривление пространства-времени, захватывающее материю и не позволяющее покинуть дыру волнам любого рода, включая и волны света. В гидродинамическом симуляторе аналог чёрной дыры устроен так, что волны на поверхности жидкости не могут покинуть вихревую воронку, формирующуюся вокруг слива…

В течение последнего десятка лет с опорой на подобные эксперименты-аналогии учёным удалось подтвердить целый ряд интересных феноменов, предсказывавшихся для физики чёрных дыр сугубо теоретически. Главной же претензией оппонентов к такого рода опытам была и остаётся бесспорно классическая природа этих гидродинамических симуляторов. Что же касается реальных чёрных дыр, то они привлекают обострённый интерес учёных прежде всего как объекты, уникально соединяющие в себе эффекты квантовой физики и гравитации.