@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/09-poincare-dodecahedron.jpg
@title Мегаструктуры космоса, ячейки Бенара и космологическая сцепленность квазаров
@date Другие новости 11:11, окт/нояб ’24, часть 9 из 15
@link https://kiwibyrd.org/2024/11/06/24hb1/#part9

Идеи о мощном творческом начале в основах природы и о вселенной как живом сверхразумном организме практически идеально сочетаются с одним красивым, но [возмутительно еретическим](https://kniganews.org/2015/03/25/nmd4/) и [строго табуированным](https://kniganews.org/map/e/01-10/hex63/) в науке открытием. Суть которого в том, что космос имеет компактную и многосвязную топологию с признаками характерной ячеистой структуры – как у [додекаэдрического пространства Пуанкаре](https://kniganews.org/map/e/01-10/hex60/).

Причину табу, естественно, никто не объясняет. Но и без того совершенно ясно, что додекаэдр Пуанкаре, замыкающий 3-мерное пространство в компактную форму типа ленты Мёбиуса или [«зала зеркал» Шеннона](https://kiwibyrd.org/2016/06/02/166/), довольно плохо (точнее, абсолютно никак не) сочетается с теми взглядами на устройство космоса, что доминируют в современной науке.

Ибо все утвердившиеся научные теории о вселенной в качестве своего фундамента имеют так называемый «космологический принцип». Который никто и никогда не доказывал, поскольку по традиции его принято считать самоочевидным. И согласно которому Космос, выражаясь попроще, при взглядах во все стороны должен выглядеть одинаково. То есть быть однородным и не иметь в своей структуре никаких особых мест, принципиально отличающихся от прочих.

Выражаясь аккуратнее, космологический принцип допускает, конечно же, существование индивидуальных особенностей типа звёздных систем, галактик и галактических кластеров – но только для относительно «небольших» масштабов порядка одного миллиарда световых лет. На всех же более далёких расстояниях космологический принцип очень жёстко требует однородности пространства и равномерного распределения материи – без каких-либо отчётливых структур и пустот.

На основе этого принципа и эйнштейновой теории гравитации (ОТО) для описания природы и истории вселенной в её наиболее крупных масштабах теоретиками разработана сравнительно простая и очень гибкая «стандартная космологическая модель», способная математически подогнать и обосновать по сути дела любые из имеющихся экспериментальных данных и наблюдений астрофизиков.

Согласно этой «стандартной» модели, всё, что есть в мире, появилось из ничего в результате Большого Взрыва и с тех пор разлетается всё быстрее в разные стороны. В итоге же, на самых крупных масштабах, распределение материи во вселенной почти однородно, а геометрия пространства является плоской – как в школьных учебниках со времён Евклида…

Так, в самых общих чертах, принято представлять публике достижения современной науки в области космологии. Большая проблема, однако, заключается в том, что вместе с прогрессом технологий и увеличением наблюдательных возможностей у астрономов ныне набирается всё больше и больше фактов, доказывающих прямо противоположное. Такого рода фактами, в частности, являются отчётливые наблюдения гигантских мегаструктур, имеющих размеры порядка и двух миллиардов, и четырёх миллиардов световых лет и даже более того.

Гигантская пустая область-супервойд в сети галактических кластеров, заполняющих космос. Колоссальных размеров цепочка квазаров, протяжённостью в несколько миллиардов световых лет. Кольцо, образованное вспышками гамма-излучения высокой энергии, и растянувшееся на 6 процентов всей наблюдаемой человеком вселенной. Если верить теории, то ничего подобного в небе быть не должно. Однако, это определённо есть. И главное, это ещё далеко не всё…
