@image https://kiwibyrd.org/wp-content/uploads/2024/10/0-flint-atlantis.jpg
@link https://kiwibyrd.org/2024/10/25/24ha2/
@title Сэндвичи с правдой
@date Октябрь 2024

_На кухне борьбы учёных с псевдонаукой, лженаукой и прочими заблуждениями народа появился новый рецепт. Под интересным названием Truth Sandwich – «бутерброд с правдой». Как это готовят, с чем это подают, и что там, главное, называют правдой?_

Свежий номер еженедельника New Scientist (Issue 3513, October 19-25, 2024) одной из главных тем выпуска сделал такую: «_Учёный-археолог опровергает заявления о продвинутой и неведомой для науки цивилизации прошлого._» Поводом для публикации стал документальный сериал _Ancient Apocalypse_ (Древний апокалипсис) от Netflix, пропагандирующий идею, будто наукой игнорируются факты существования в далёком прошлом экстраординарно развитой культуры, чаще всего именуемой Атлантида. Ну а на страницах New Scientist, соответственно, археолог-профессионал Флинт Диббл объясняет, почему данная идея является вредной и в корне неверной.

Дабы читатели случайно не пропустили столь важную публикацию, редакция журнала целиком посвятила ей также и вводную статью, открывающую номер: «_Вы способны оперировать правдой. Только научными методами отыскивается наилучший способ борьбы с дезинформацией._»

Коль скоро тема правды и (само-)обманов/заблуждений как в науке вообще, так и в исторической науке в частности, является одной из постоянных тем в аналитических обзорах kiwi-arXiv, то будет вполне естественно рассказать здесь поподробнее и о нынешней публикации New Scientist. Но только с существенно иной точки зрения, ясное дело.

Для начала, впрочем, следует дать слово респектабельному научно-популярному журналу. Где вводная статья от редакции поясняет суть и важность проблемы следующим образом (цитируя вкратце):

> [Ныне] речь идёт о такой попытке радикального переписывания истории человечества, которое, как отметил президент Общества американской археологии Дэниел Сандвейс, имеет давнюю связь с расистскими идеологиями.
> 
> В этом варианте нарратива утверждается, что древние, хорошо известные учёным цивилизации Евразии, Африки и Америки черпали вдохновение в некой таинственной развитой культуре, которая предшествовала им всем. Археологи уверены, что цивилизации такой никогда не существовало. Но также есть понимание, что убедить верующих отвергнуть эту историю – задача весьма непростая.
> 
> В нашем интервью с археологом Флинтом Дибблом, однако, мы узнали, что учёные нашли-таки, возможно, выигрышную стратегию – в виде “бутерброда с правдой”. Используя этот метод ведения дискуссии, археологи в первую очередь начинают обсуждение с подачи реальной информации, с того, что действительно показывают их исследования о прошлом. Затем они переходят к разбору информации ложной – в данном случае к объяснениям того, что факты не оставляют места для этой исчезнувшей цивилизации. А вслед за этим делается опять возврат к информации реальной – чтобы вновь сделать акцент на достоверных фактах.

Новый рецепт «оперирования правдой», как видим, выглядит не только разумно, но и честно. Поэтому будет полезно и поучительно продемонстрировать, как отбором подходящих фактов по этому рецепту можно приготовить очень разные «бутерброды».

