@image https://kiwibyrd.org/wp-content/uploads/2024/11/four-covers.jpg
@link https://kiwibyrd.org/2024/11/10/24hb2/
@title Дежавю, Бэкониана и «Анатомия самообмана»
@date Ноябрь 2024

_Эффект дежавю напоминает состояние, возникающее при перечитывании ранее прочитанной книги или повторном просмотре фильма… Впервые термин использован психологом Э. Буараком в 1876 году в книге «Будущее психических наук» (в английском переводе The Psychology of the Future)._

Несколько лет тому назад (в мае 2021, если быть точными) британское издательство [_**Future** PLC_](https://www.futureplc.com/), cпециализирующееcя на выпуске толстых красочных журналов типа «bookazine», неожиданно разразилось внушительным залпом шекспирианы. Вообще без привязки к какой-либо юбилейной дате из жизни и творчества Великого Барда, но примечательно одновременно там были выпущены сразу три разных книго-журнала с большими статьями об Уильяме Шекспире и его впечатляющем вкладе в историю эпохи Тюдоров.

Именно в тот же период здесь, на сайте kiwi-архива публиковались главы большого расследования «[_**4в1**_](https://kiwibyrd.org/2022/05/20/22h53/)», возвращающего к жизни давно забытую книгу генерала Картье – о строгих криптографических доказательствах того, что подлинным автором шекспировских произведений на самом деле является Фрэнсис Бэкон. Отчего триплет красочных буказинов был тоже здесь замечен – и отмечен специальной статьёй «[Мифология Шекспириана](https://kiwibyrd.org/2021/05/17/21h53/)» . Где с помощью одного из выпусков альманаха Baconiana с подобающим фрагментом книги от знаменитейшего Марка Твена была отображена в высшей степени странная картина из жизни современной гуманитарной науки.

Картина того, как великое множество умных и сведущих учёных категорически не желает изучать исторические факты и документы, предпочитая вместо этого с помощью домыслов и фантазий конструировать свою собственную – доказуемо ложную – версию истории про великого Шекспира.

Но к чему всё это напоминается сегодня, три с половиной года спустя?

Напоминается по той простой причине, что ныне мы имеем сильнейший эффект дежавю. В последних числах октября 2024 британское издательство _Future plc_ опять разразилось залпом из трёх буказинов мифологии-шекспирианы. Никаких привязок к шекспировским юбилеям здесь тоже нет, естественно. Но в начале ноября британское Общество Фрэнсиса Бэкона выпустило очередной выпуск своего альманаха [**Baconiana за 2024 год**](https://francisbaconsociety.co.uk/wp-content/uploads/2024/11/BACONIANA-2024.pdf).

Среди публикаций этого выпуска, правда, уже нет фрагментов из Марка Твена, но есть две статьи от авторского коллектива _idb & friends_. Благодаря которому в интернете с некоторых пор появился веб-сайт [4in1.ws](https://4in1.ws/), публикующий и развивающий бэкон-шекспировские расследования проекта kiwi-архив на английском (и русском, конечно же) языке.

Основную из этих двух статей «Бэконианы 2024» вполне естественно разместить и здесь. Но только на языке оригинала, ясное дело.

