@image https://kiwibyrd.org/wp-content/uploads/2024/12/kahn-at-ftm.jpg
@link https://kiwibyrd.org/2024/12/15/24hc2/
@title Сказ про то, как Дэвид Кан АНБ «победил»
@date Декабрь 2024

_Более подходящим здесь названием было бы другое: «Про то, как крупнейшая шпионская спецслужба совратила самого знаменитого историка криптографии.» Но самому Дэвиду Кану нравилось изображать ситуацию иначе. И коль скоро имеется документ, где он сам не без юмора объясняет, как это всё произошло, есть смысл воспроизвести здесь данный рассказ в полном переводе. Ибо – поучительно…_

Случилось так, что в 2002 году два весьма известных писателя в совершенно разных местах большой страны США выступили с интересными взаимно дополняющими речами. На первый взгляд, выступления их были посвящены темам вроде бы разным. Но если вдуматься в суть сказанного поглубже, то на самом деле говорилось там про одно и то же. Только с существенно разных позиций в понимании происходящего…

Писатель первый – и главный герой эпизода – это знаменитейший историк криптографии Дэвид Кан. В начале писательской карьеры, в 1967, сумевший сделать свою первую книгу Codebreakers (Взломщики кодов) настолько информативно-мощной, что она не на шутку обеспокоила Агентство национальной безопасности США. Которое вполне всерьёз пыталось даже заблокировать выход этой книги. Но безуспешно, впрочем. А вот ближе к концу карьеры, в 2002, Дэвид Кан в качестве почётного гостя сделал доклад на торжественном заседании в штаб-квартире АНБ, где отмечали 50-летний юбилей этого крупнейшей в мире шпионской организации, занимающейся перехватом и дешифрованием коммуникаций любого рода.

Писатель же второй – и по естественным причинам намного более всем известный – это Майкл Крайтон (тот самый Крайтон, кто запустил в мир бессмертную франшизу «Парк Юрского периода» и сериал «Скорая помощь», породивший в мире нескончаемую череду прочих сериалов «про медиков», не говоря уже о множестве других его известнейших книг и фильмов). В 2002 году Крайтон выступил с докладом на проходившем в Калифорнии «Форуме международного лидерства», а для нашей истории этот доклад особо интересен тем, что именно оттуда пошло в народ выражение «эффект амнезии Гелл-Манна.»

И поскольку именно этот эффект практически идеально подходит для лучшего понимания того, каким образом Дэвида Кана угораздило оказаться среди почётных гостей на юбилейных торжествах в АНБ, начать полезно с цитаты из Крайтона.