@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2025/02/0-yatesf.jpg
@link https://kiwibyrd.org/2025/02/10/25h21/
@title Страх оккультизма
@date Февраль 2025

_Другим названием для данного текста вполне могла бы быть строка типа «[Сад сходящихся троп](https://kiwibyrd.org/2020/08/31/20h84/) (часть N+1-я)». Но суть тут, однако, всё же не в тропах и не в частях, а в раскрытии одной великой Тайны. И в том, самое главное, почему раскрытия её положено всем бояться._

Случилось так, что в 1970-е годы произошли три совсем разных, но принципиально важных для нашей истории события. Три никак, казалось бы, не связанных события, совершенно не сопоставимых друг с другом по своему масштабу, однако здесь равно значимых — при своём совокупном рассмотрении.

В 1970-е — и это событие первое — на небосводе исторической науки в полную мощь засияла поздняя звезда по имени Фрэнсис Амелия Йейтс (1899-1981). В течение предыдущего десятилетия эта замечательная женщина-историк подготовила и опубликовала три таких в высшей степени содержательных книги, которые не только предоставили существенно новый взгляд на эпоху европейского Возрождения, но и, по сути дела, породили новую научную парадигму.

Ибо по некоторым очень глубоким, но неназываемым причинам эпоху Ренессанса у историков прежде было совершенно не принято рассматривать так, как это сделала Йейтс. Которая не просто погрузилась в документы, идеи и идеалы того периода, но и очень убедительно с их помощью продемонстрировала, насколько огромное влияние на мыслителей и деятелей Возрождения оказывали древние эзотерические тексты оккультно-магического содержания. И прежде всего, дошедшие из античности тексты так называемой «Герметической традиции».

Вторым событием нашей истории стало то, что в 1970-е годы совсем юный в ту пору автор данных строк впервые приобщился к оккультным делам криптографии. Строго говоря, связывать древнее искусство составления и вскрытия шифров с тайнами оккультизма было тогда уже совершенно не принято. Ибо криптография к тому времени уже стала вполне солидной компьютерно-математической наукой. Но наукой не простой, что существенно, а очень глубоко засекреченной по причине её особой важности в таких делах, как защита государственных тайн и разведка иностранных военных/дипломатических систем связи.

Формулируя то же самое чуть иначе, можно сказать, что приобщение к миру секретной науки в ту пору одновременно означало и приобщение к области оккультных тайн. Но практически никто, правда, тогда на это так не смотрел.

Однако, — и это самое главное событие третье — в те же 1970-е родился существенно новый способ заниматься наукой о защите/добыче ценной информации, получивший название «открытая криптология». Благодаря таким учёным академического сообщества, которые никак не были связаны с секретными спецслужбами, но сумели самостоятельно (пере-)открыть для всех важные криптографические тайны, общество постепенно начало понимать простые, но очень важные истины.

Понимать то, как много нужного и полезного в жизни может предложить людям такая наука, которая открыто и свободно для всех даёт доступ к «оккультным», строго засекречивавшимся прежде знаниям.

Примерно четверть века спустя после всех тех событий, то есть «на рубеже тысячелетий», случилось так, что автор этих строк закончил свою долгую «антропологическую экспедицию» с полным погружением в деятельность секретных спецслужб. И следующую четверть века — теперь уже в роли журналиста — полностью посвятил изучению и освещению того, как учёные и прочие независимые исследователи находят и раскрывают для всеобщего блага самые разные из тех «оккультных тайн», что прежде были доступны лишь посвящённым.
