@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2025/04/0-crystal-time.jpg
@link https://kiwibyrd.org/2025/04/06/25h41/
@title Тахионная материя времени
@date Апрель 2025

_Продолжение сериала «Время научного гностицизма». Начало [см. тут](#20241226_gnosticism.md)._

Центральная — и особо возмутительная — идея, заложенная в основу всей этой затеи с рассказом о научном гностицизме, звучит, можно напомнить, примерно так. Постижение устройства Времени в терминах физики и математики — это сегодня самый ясный и прямой путь к научному пониманию природы не только нашего Сознания, но и Бога.

Иначе говоря, подлинное понимание природы времени — это прочный фундамент для сведения науки и религии в одно самосогласованное целое. Но в нынешних специфических условиях нашей жизни, однако, это такой фундамент, который представляется равно неприемлемым и для официальной науки, и для иерархов религии, и для тех политических структур, что управляют обществом.

Но не окружающий мир изменяет человека, как известно, а люди и их знания изменяют мир. Изменяют и свою религию, и науку, и социум в целом. Научный же гностицизм, с другой стороны, способен не только внятно показывать людям (в общих чертах), как устроена единая природа Времени, Сознания и Бога, но и объяснить много больше того.

Объяснить, каким образом в большой науке на протяжении столетий удаётся игнорировать давно сделанные важные открытия, помогающие понять единую природу этих вещей. Объяснить, когда и как на протяжении тысячелетий в сферах религии обретались важные знания, помогающие постигать то же самое без всякой математики и физики. А также и то, насколько успешно все эти знания удавалось от людей скрывать.

Объяснить то, наконец, кто именно и по каким причинам всеми подобными делами очень упорно занимается. Дабы люди всегда оставались в неведении о тайнах устройства своей подлинной природы. Начиная с тайны асимметричного и парадоксально раздвоенного устройства человека.

Снаружи маленького и суетливого существа, не понимающего происходящее и вечно озабоченного проблемами жизни. А глубоко внутри невообразимо огромной, всеведающей и неизменно спокойной сущности. Ибо внутри каждого из нас находится сияющий чистый разум Единого.

Единое притягивает человека вечным светом знаний и необусловленной любви. [И терпеливо наблюдает](https://kiwibyrd.org/2023/06/02/23h61/), как мы пытаемся восходить к своей высшей сущности — несмотря на все препоны, тайны и сокрытия важнейших ключей…

В сегодняшних условиях интернета, конечно же, более корректно говорить уже не о сокрытии, а скорее о полном забытьи. Ибо все нужные людям знания на данный счёт — вплоть до физики и математики — давно опубликованы и формально являются известными-доступными. Просто для науки (не говоря уже о политиках и их религии) они остаются совершенно не проработанными и не усвоенными. А это всё равно, что знаний таких у людей и нет вовсе.

Ситуацию эту, однако, вполне можно поправить — и вспомнить всё. Начав с гностической физики Времени.
