@image https://kiwibyrd.org/wp-content/uploads/2025/04/cover_double.jpg
@link https://kiwibyrd.org/2025/04/27/25h43/
@title NSSM, или Листы ультразвуковой микроскопии
@date Другие новости 11:11, апрель 2025
@type 11:11

_Идея о том, что медицина — это ещё один важный путь к проникновению в тайны устройства вселенной, пока что звучит необычно и вызывающе. Но вместе с новыми открытиями и достижениями, происходящими ныне на пересечении медицины и физики, странные прежде концепции постепенно превращаются в самоочевидные факты._

Обложка одного из апрельских выпусков журнала Science оформлена красивой картинкой, иллюстрирующей новое достижение учёных в области медицинских технологий. Подпись к картинке тоже получилась удачная и интригующая: «ЗВУЧИТ КАК ИЗОБРАЖЕНИЕ.»

О сути собственно достижения рассказывает в журнале краткая — на страницу — [авторская статья-реферат](https://www.science.org/doi/10.1126/science.ads1325) «_Нелинейная микроскопия звуковых листов: Визуализация непрозрачных органов на уровнях капиллярного и клеточного масштаба_». Что же касается полного текста большой научной статьи со множеством иллюстраций, то и её без проблем можно найти/скачать в интернете.

Интересная разработка получила от авторов название NSSM (Nonlinear Sound-Sheet Microscopy). И если описывать эту новую концепцию совсем вкратце, то можно, наверное, говорить, что в ней разработчикам удалось очень плодотворно скрестить и продвинуть уже хорошо освоенные медициной технологии ультразвукового сканирования и компьютерной томографии с контрастным усилением.

Здесь, однако, нас особо интересует не очевидная прикладная ценность данной технологии, а нечто иное. «Метафорически-фундаментальная» (скажем так) значимость этой новой концепции для понимания устройства Вселенной как множества вложенных друг в друга миров живой акусто-оптической голограммы.

По этой причине рассказ о NSSM выстроен из двух разных частей, каждую из которых для наглядности иллюстрируют различные картинки. Изображающие, в сущности, одно и то же, но с иначе расставленными акцентами.

Сделано же так для более ясного перехода к неожиданной третьей, финальной части рассказа. Очерчивающей два разных — фундаментальный и прикладной — аспекты в древней мифологии народов планеты…
