@image https://kiwibyrd.org/wp-content/uploads/2025/05/0-cover-cartier.jpg
@link https://kiwibyrd.org/2025/05/09/25h51/#more-8023
@title General Francois Cartier. Часть 4 из 5: Правда, ложь и фактоиды
@date Май 2025

_Продолжение сериала о сборе материалов про генерала-криптографа, надолго выпиленного из истории XX века. В данном эпизоде — о слоях той плотной завесы из неправды и секретов, что обеспечивали «Табу на Картье.»_
_Ранее: [Часть 1](#20241205_cartier1.md); [Часть 2](#20250126_cartier2.md); [Часть 3](#20250225_cartier3.md)_

При разбирательствах со всей этой большой темой — «об удалении» генерала Франсуа Картье из истории XX века — довольно быстро становится понятно, что Бэкон-Шекспировская проблема тут далеко не единственная причина. Ибо это лишь самый верхний — наиболее заметный и бесспорно важный — слой в большой и многоуровневой структуре секретов. Так что под слоем верхним, если заняться раскопками, обнаруживаются уровни и взаимосвязи совсем другие. Ничуть не менее серьёзные, но давно и тщательно скрываемые. Отчего и для публики почти неизвестные.

Эти секретные слои, однако, очень важны для существенно иного, более ясного понимания событий в бурной истории XX века. Причём необходимо подчеркнуть, что речь тут идёт уже о таких событиях, на которые взгляды и дела генерала Картье продолжали оказывать ощутимое влияние в те времена, когда сам он давно от дел отошёл…

Дабы сразу стало понятнее, что здесь имеется в виду, полезно процитировать фрагмент из одной примечательной книги о роли криптографии в истории. По занятному — и почти наверняка неслучайному — совпадению опубликованной в США в 1967 году. То есть почти одновременно, но несколько ранее, чем куда более знаменитая монография «_Взломщики кодов_» от Дэвида Кана.

Книга другая, от автора по имени Ладислас Фараго, носила название «_Сломанная печать_» и с великим множеством неизвестных прежде подробностей рассказывала о противостоянии американских и японских криптографических спецслужб в период между мировыми войнами. Иначе говоря, к герою Первой мировой войны, французскому генералу Картье, и к его бэкон-шекспировским изысканиям в послевоенный период, тем более, эта работа никакого отношения, казалось бы, не имела вообще.

> [Глава отдела телеграфной связи МИД Японии] Шин Сакума был кадровым дипломатом, а не криптологом. Тем не менее [зная об успехах криптоаналитической разведки США], Сакума занялся поисками способов для улучшения защиты секретов своего Министерства. С этой целью японцы наняли одного француза, считавшегося в те времена лучшим в мире криптографом. Это был бригадный генерал Анри [так в оригинале] Картье, чьи дешифровки германских секретных сообщений внесли ощутимый вклад в победу Союзников в Первой мировой войне.
>
> **Картье многое сделал для улучшения криптосистем Японии** — как обучением нового поколения местных криптологов, так и разработкой для них целого ряда сложных кодов и шифров. Его **наиболее важным вкладом**, однако, был заразительный энтузиазм в отношении **внедрения шифровальных машин** в те времена, когда многие профессионалы-криптографы были всё ещё настроены против них.

Самой, несомненно, выдающейся особенностью этого фрагмента является то, что за более чем полувековой период, прошедший после публикации книги Фараго «_Сломанная печать_», в истории криптографии не обнаруживается НИ ОДНОГО мало-мальски серьёзного исследования, которое хоть как-то подтверждало бы данный эпизод документами или свидетельствами участников.

По этой причине вполне естественно задаться вопросами. Кто это был такой, Ладислас Фараго, располагавший тучей неведомых для всех сведений о тайнах спецслужб? Почему его книга о секретах военной криптографии вышла именно в 1967? Кому и зачем, наконец, понадобилось в ту пору делать этот странный «вброс фактоида» про генерала Картье?
